/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2008 Alloysoft, LLC\nAll Rights Reserved.";
CFBundleGetInfoString = "Signal 1.1.0, Copyright © 2007-2008 Alloysoft, LLC";